(
    {
        ship = "toriA";
        class = "station";
        description = "The Torus station is both a modern and practical orbital hub found only in a few advanced systems. Remote from the hangar core and high-end commercial nexus, the colossal habitat ring provides spacious accommodation with breathtaking panoramic exposure, even to less affluent travellers.";
        summary = "[oolite-ship-library-summary-SO]";
    },
    {
        ship = "toriB";
        class = "station";
        description = "The Dual Torus station offers all that is splendid and practical with the single Torus, only twice as much of it. Appearing even more exclusively than its slimmer sister, the Dual Torus stations' prestige make them a draw for ultra-high net worth operators, and to many, a destination in itself.";
        summary = "[oolite-ship-library-summary-SO]";
    }
)